<div class="row pl-3">
    <form action="{% url 'app:like_comment' comment.id %}"
          method="post"
          role="form"
          class="form-inline float-left">
          {%csrf_token%}
          <input type="submit" 
                value="{{like.like|yesno:'Liked, Like'}}" 
                class="btn {{like.like|yesno:'btn-success,'}}"/>
    </form>
    <span class="score">Likes: {{comment.total_likes}}</span>
</div>